Subject: Re: [ANNONCE] new release of tcsh for B20.1 [was Re: TCSH?]
From: [email-masked] (Corinna Vinschen)

17 Dec 1998 23:31:43 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "Joseph M. Reagle Jr." <[email-masked]>, [email-masked]

Joseph M. Reagle Jr. wrote:
> I'm frankly not too smart in the way of term stuff (been using NT too long),
> so that would probably work for me, and I'll try to set my key binds
> properly... one last question on the shell, I can't get control-z to suspend
> a job, is this a tcsh issue, or my keyboard/mapping issue do you think?

It only works in CYGWIN=...tty... mode.

If you're using CYGWIN=...notty... mode, the standard
windows console input method is used, which doesn't
support suspending, and worse: Ctrl-Z is Windows EOF.

In tty mode, use TERM=linux for Windows console window.

Regards,
Corinna
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".